## golang-k8s-sigs-yaml 1.1.0

=== debian/changelog ===
golang-k8s-sigs-yaml (1.1.0-2) unstable; urgency=medium

  * Replace golang-yaml.v2-dev with golang-gopkg-yaml.v2-dev

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 20 Jan 2020 11:03:58 +0800

golang-k8s-sigs-yaml (1.1.0-1) unstable; urgency=medium

  * Initial release.

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 05 Jan 2020 18:39:16 +0800
