=== debian/control ===
Source: golang-k8s-sigs-yaml
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
Build-Depends-Indep: golang-any,
                     golang-gopkg-yaml.v2-dev,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-yaml
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-yaml.git
Homepage: https://github.com/kubernetes-sigs/yaml
Rules-Requires-Root: no
XS-Go-Import-Path: sigs.k8s.io/yaml

Package: golang-k8s-sigs-yaml-dev
Architecture: all
Depends: golang-gopkg-yaml.v2-dev,
         ${misc:Depends},
Description: better way to marshal and unmarshal YAML in Golang (library)
 YAML marshaling and unmarshaling support for Go Build Status
 .
 kubernetes-sigs/yaml is a permanent fork of ghodss/yaml
 (https://github.com/ghodss/yaml). Introduction A wrapper around go-yaml
 (https://github.com/go-yaml/yaml) designed to enable a better way of
 handling YAML when marshaling to and from structs.
