=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: golang-k8s-sigs-yaml
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Shengjing Zhu <zhsj@debian.org>,
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
 Build-Depends-Indep: golang-any,
+                     golang-github-davecgh-go-spew-dev,
                      golang-gopkg-yaml.v2-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-yaml
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-yaml.git
 Homepage: https://github.com/kubernetes-sigs/yaml
