## golang-k8s-sigs-yaml 1.3.0

=== debian/changelog ===
golang-k8s-sigs-yaml (1.3.0-1) unstable; urgency=medium

  * New upstream release v1.3.0
  * Bump debhelper-compat to 13
  * Add Multi-Arch hint
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 24 Feb 2022 23:26:06 +0800
