=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
 Build-Depends-Indep: golang-any,
                      golang-github-davecgh-go-spew-dev,
                      golang-gopkg-yaml.v2-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-yaml
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-yaml.git
 Homepage: https://github.com/kubernetes-sigs/yaml
@@ -18,6 +18,7 @@
 
 Package: golang-k8s-sigs-yaml-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-gopkg-yaml.v2-dev,
          ${misc:Depends},
 Description: better way to marshal and unmarshal YAML in Golang (library)
