=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/kubernetes-sigs/yaml \
  refs/tags/v?@ANY_VERSION@ debian
