## golang-k8s-sigs-yaml 1.4.0

=== debian/changelog ===
golang-k8s-sigs-yaml (1.4.0-2) unstable; urgency=medium

  * d/patches/*: Refresh patch that fixes failed tests on 32 bit arch

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Fri, 15 Nov 2024 17:21:51 +0000

golang-k8s-sigs-yaml (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * d/control:
    - Add Arthur Diniz to Uploaders
    - Declare compliance against Standards-Version 4.7.0
    - Migrate to dh-sequence-golang
    - Remove golang-github-davecgh-go-spew-dev from dependencies
    - Remove golang-gopkg-yaml.v2-dev from dependencies
    - Sync Build-Depends-Indep with Depends stanza
    - Update Build-Depends-Indep and Depends go libraries
  * d/copyright:
    - Add Apache-2.0 related files and copyright authors
    - Add Apache-2.0 short license body
    - Add author Arthur Diniz to debian/* copyright
    - Fix BSD-3-clause license name
    - Remove vendor folder from Files-Excluded
  * d/rules:
    - Install goyaml v2 and v3 NOTICE files via DH_GOLANG_INSTALL_EXTRA
    - Remove --with flag
    - Set --builddirectory flag to _build

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Wed, 04 Sep 2024 22:56:08 +0100
