=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: golang-k8s-sigs-yaml
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Shengjing Zhu <zhsj@debian.org>,
+           Arthur Diniz <arthurbdiniz@gmail.com>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang
 Build-Depends-Indep: golang-any,
-                     golang-github-davecgh-go-spew-dev,
-                     golang-gopkg-yaml.v2-dev,
-Standards-Version: 4.6.0
+                     golang-github-google-go-cmp-dev,
+                     golang-gopkg-check.v1-dev
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-yaml
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-yaml.git
 Homepage: https://github.com/kubernetes-sigs/yaml
@@ -19,8 +20,9 @@
 Package: golang-k8s-sigs-yaml-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-gopkg-yaml.v2-dev,
-         ${misc:Depends},
+Depends: golang-github-google-go-cmp-dev,
+         golang-gopkg-check.v1-dev,
+         ${misc:Depends}
 Description: better way to marshal and unmarshal YAML in Golang (library)
  YAML marshaling and unmarshaling support for Go Build Status
  .
