=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := goyaml.v2/NOTICE goyaml.v3/NOTICE

%:
	dh $@ --builddirectory=_build --buildsystem=golang
